/* ie6 */
/* EURO symbol fixes*/
#investorOverview {font-family:Arial,Verdana,sans-serif;
}
#newsBlock .story h3 {font-family:Arial,Verdana,sans-serif;
}
.story p {font-family:Arial,Verdana,sans-serif;
}
.sharePriceHome p {font-family:Arial,Verdana,sans-serif;
}
#shareInfo p.sharePrices {font-family:Arial,Verdana,sans-serif;
}
#shareInfo p.info {font-family:Arial,Verdana,sans-serif;
}
#weekRange {font-family:Arial,Verdana,sans-serif;
}
#periodHighAndLow p {font-family:Arial,Verdana,sans-serif;
}
.marginTop {font-family:Arial,Verdana,sans-serif;
}
.MultiBoxClose, .MultiBoxPrevious, .MultiBoxNext, .MultiBoxNextDisabled, .MultiBoxPreviousDisabled {behavior:url(iepngfix.htc);
}
#extraInformation li {zoom:1;
/*This fixes the weird IE6 margin bug. Take it off and see what it does to the #extraInformation list on the homepage. */
}
#headerFlash {margin-left:10px; width:750px;
}
#sidebarRight {float:right; padding:0 0 20px 0; margin:0; width:220px;
}
#centreContent {width:530px;
}
#centreBlock {width:530px; z-index:100;
}
#content {margin-bottom:0; background:transparent; overflow:none;
}
#fullBlock {width:760px;
}
.push {display:none;
}
table th.firstHead {width:90px;
}
.av1 {/*width: 146px;*/
	margin-left:5px;
}
.news-tabs li.tab, .news-tabs2 li.tab2 {padding:9px 0pt 6px 9px;
}
.news-tabs2 li.tab2 a, .news-tabs2 li.tab2:active a, .news-tabs2 li.tab2 span, .news-tabs2 li.tab2:active span {padding:10px 10px 6px 2px;
}
.contactUs textarea {width:365px;
}
#alertsBlock, #shareInfo, #ownershipProfiles, #dividenPayments, #infoBlockLeft, #calendarOfEvents, #sharePriceLinks, #downloadableForms, #shareInfoHome, #rssAlertsBlock, #externalUrl, #branchesLinks, #goveranceBlock, #careersBlock, #loginRegister {margin-left:10px;
}
#shareUpdateLinks, #extraInformation, #loginRegister, #sharePriceLinks, #faqLink, #getPressReleases, #externalUrl, #branchesLinks, #registerBlock {margin-left:10px;
}
#mediaContacts {margin-left:10px;
}